@font-face {
  font-family: 'habitaticons';
  src:  url('fonts/habitaticons.eot?8xyrg6');
  src:  url('fonts/habitaticons.eot?8xyrg6#iefix') format('embedded-opentype'),
    url('fonts/habitaticons.ttf?8xyrg6') format('truetype'),
    url('fonts/habitaticons.woff?8xyrg6') format('woff'),
    url('fonts/habitaticons.svg?8xyrg6#habitaticons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="habitat-"], [class*=" habitat-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'habitaticons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.habitat-hammerandwrench:before {
  content: "\e900";
}
.habitat-bricks2:before {
  content: "\e901";
}
.habitat-desk:before {
  content: "\e902";
}
.habitat-electric:before {
  content: "\e903";
}
.habitat-faucet:before {
  content: "\e904";
}
.habitat-hook:before {
  content: "\e905";
}
.habitat-layers:before {
  content: "\e906";
}
.habitat-pencilandruller:before {
  content: "\e907";
}
.habitat-scraper:before {
  content: "\e908";
}
.habitat-shovel:before {
  content: "\e909";
}
.habitat-trees:before {
  content: "\e90a";
}
.habitat-saw:before {
  content: "\e90b";
}
.habitat-bricks:before {
  content: "\e90c";
}
.habitat-door:before {
  content: "\e90d";
}
.habitat-dressor:before {
  content: "\e90e";
}
.habitat-paintroller:before {
  content: "\e90f";
}
.habitat-house:before {
  content: "\e910";
}

